//
//  ALGroupInviteObject.m
//  GMAlpha
//
//  Created by zhb on 2018/11/13.
//  Copyright © 2018 Gengmei. All rights reserved.
//

#import "ALGroupInviteObject.h"


@implementation ALGroupInviteObject

- (CGFloat)descHeight {
    NSString *desc = self.desc;
    if (desc.length <= 0) {
        return 0;
    }
    CGFloat descH = [desc boundingRectWithSize:CGSizeMake(MAINSCREEN_WIDTH-30, MAXFLOAT) options:NSStringDrawingUsesLineFragmentOrigin attributes:@{NSFontAttributeName: [UIFont gmFont:14]} context:nil].size.height + 20;
    return descH;
}
@end
